﻿.RepFinderHeadingDiv {
	width: 100%;
	float: left;
	min-height: 200px;
	background-color: #eef9ff;
	text-align: center;
}

.RepFinderHeading {
	height: 46px;
	font-family: "OpenSans-Bold";
	font-size: 37px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.3;
	letter-spacing: normal;
	color: #003865;
	position: relative;
	width: 546px;
	margin: 60px auto 0 auto;
}

.RepFinderHeading:after {
	content: '';
	width: 60px;
	height: 6px;
	position: absolute;
	background-color: #ffcb05;
	top: 60px;
	left: 248px;
}

.RepFinderContent {
	display: block;
    width: 960px;
	margin: 0 auto 20px auto;
}

.RepFinderDivisionListDiv h3 {
	width: 309px;
	height: 40px;
	font-family: "OpenSans-SemiBold";
	font-size: 21px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.9;
	letter-spacing: -0.6px;
	text-align: center;
	color: #006298;
	margin: 68px auto 0 auto;
}

.RepFinderDivisionListDiv {
	display: block;
	width: 960px;
	margin: 0 auto;
}


.RepFinderDivisionlist {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 960px;
	display: block;
	text-align: center;
}

.RepFinderDivisionlist li {
	display: inline-block;
	box-sizing: border-box;
	padding: 20px 7px 10px 7px;
}

.RepFinderDivisionlist li a {
	width: 143px;
	height: 143px;
	border-radius: 3px;
	background-color: #ffffff;
	border: solid 1px #cccccc;
	display: block;
	box-sizing: border-box;
	text-decoration: none;
	font-family: "OpenSans-Regular";
	font-size: 16px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #525252;
	padding-top: 92px;
	position: relative;
}  

.RepFinderDivisionlist li a:nth-child(1):after {
	content:'';
	position: absolute;
	background-image: url(/Portals/0/images/prim-ikon.png);
	width: 34px;
	height: 43px;
	top: 34px;
	left: 54px;
	background-repeat: no-repeat;
	
}	
.RepFinderDivisionlist li:nth-child(2) a:after {
	content:'';
	position: absolute;
	background-image: url(/Portals/0/images/secondary-ikon.png); 
	width: 43px;
	height: 32px;
	top: 39px;
	left: 49px;
	background-repeat: no-repeat;
}
.RepFinderDivisionlist li:nth-child(3) a:after {
	content:'';
	position: absolute;
	background-image: url(/Portals/0/images/university-ikon.png);
	width: 40px;
	height: 47px;
	top: 30px;
	left: 50px;
	background-repeat: no-repeat;
}
.RepFinderDivisionlist li:nth-child(4) a:after {
	content:'';
	position: absolute;
	background-image: url(/Portals/0/images/vet-ikon.png);
	top: 34px;
	left: 58px;	
	background-repeat: no-repeat;				
}
.RepFinderDivisionlist li:nth-child(5) a:after {
	content:'';
	position: absolute;
	background-image: url(/Portals/0/images/gale-ikon.png);
	width: 45px;
	height: 41px;
	top: 37px;
	left: 49px;	
	background-repeat: no-repeat;
}

.RepFinderDivisionlist li a:hover, .RepFinderDivisionlist li a:focus, .RepFinderDivisionlist li a:active {
	text-decoration: none;
	border: 1px solid #0085ca;
}

.RepFinderContent h2 {
	width: 100%;
	height: 40px;
	font-family: "OpenSans-SemiBold";
	font-size: 21px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.9;
	letter-spacing: -0.6px;
	text-align: center;
	color: #006298;
	margin: 48px auto 10px auto;
}

.RepFinderDivisionDropdown-content, .RepFinderLocationDropdown-content, .RepFinderDisciplineDropdown-content, .RepFinderInstituteDropdown-content {
	display: none;
	position: absolute;
	background-color: #ffffff;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
	border: 1px solid #cccccc;
	list-style: none;
	padding-left: 0;
	min-width: 267px;
	overflow: auto;
	margin-bottom: 0;
	padding-top: 9px;
	padding-bottom: 17px;
	z-index: 999999999;
	white-space: nowrap;
	border-radius: 3px;
}

.DropdownShow {
	display: block;
}

.RepFinderDropDownDiv {
	display: block;
	width: 960px;
	margin: 0 auto;
	background-color: #f8f8f8;
	min-height: 88px;
	padding: 0 20px;
	box-sizing: border-box;
}


.RepFinderDivisionDropdownBtn:hover, 
.RepFinderDivisionDropdownBtn:focus, 
.RepFinderDivisionDropdownBtn:active,
.RepFinderLocationDropdownBtn:hover, 
.RepFinderLocationDropdownBtn:focus, 
.RepFinderLocationDropdownBtn:active,
.RepFinderDisciplineDropdownBtn:hover, 
.RepFinderDisciplineDropdownBtn:focus, 
.RepFinderDisciplineDropdownBtn:active,
.RepFinderInstituteDropdownBtn:hover, 
.RepFinderInstituteDropdownBtn:focus, 
.RepFinderInstituteDropdownBtn:active {
	color: #525252;
	text-decoration: none;
}


.RepFinderDivisionDropdownBtn, .RepFinderLocationDropdownBtn, .RepFinderDisciplineDropdownBtn, .RepFinderInstituteDropdownBtn {
	height: 48px;
	width: 85%;
	border-radius: 3px;
	background-color: #ffffff;
	outline: none;
	box-shadow: none;
	border: 0;
	box-sizing: border-box;
	display: block;
	padding: 15px 0 0 10.5px;
	font-family: "OpenSans-SemiBold";
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #525252;
	text-decoration: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.RepFinderDivisionDropdownBtn span, .RepFinderLocationDropdownBtn span, .RepFinderDisciplineDropdownBtn span, .RepFinderInstituteDropdownBtn span {
	width: 166px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;	
}

.RepFinderDivisionDiv, .RepFinderLocationDiv, .RepFinderDisciplineDiv, .RepFinderInstituteDiv {
	width: 215px;
	float: left;
	margin: 20px 0 0 19px;
	position: relative;
	background-color: #ffffff;
}

.RepFinderDivisionDiv {
	margin-left: 0;
}
.RepFinderDivisionDropdownBtn.active:after, .RepFinderLocationDropdownBtn.active:after, .RepFinderDisciplineDropdownBtn.active:after, .RepFinderInstituteDropdownBtn.active:after {
	content: '';
	display: block;
	width: 8px;
	height: 17px;
	border: solid #ffcb05;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-width: 0 3px 3px 0;
	transform: rotate(45deg);
	position: absolute;
	right: 17px;
	top: 15px;
}


.RepFinderDivisionDropdownBtn:after, .RepFinderLocationDropdownBtn:after, .RepFinderDisciplineDropdownBtn:after, .RepFinderInstituteDropdownBtn:after {
	content: '';
	display: block;
	width: 0.61em;
	height: 0.67em;
	border: solid #707070;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-width: 0 3px 3px 0;
	transform: rotate(45deg);
	position: absolute;
	right: 17px;
	top: 19px;
	opacity: 0.58;
}

.RepFinderSearchDiv {
	float: left;
	width: 685px;
	margin: 21px 0 0 19px;
	position: relative;
}

.RepFinderSearchDiv button {
	width: 139px;
	height: 47px;
	background-color: #ffcb05;
	border: solid 1px #ffcb05;
	vertical-align: top;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	font-family: "OpenSans-SemiBold";
	font-size: 16px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.31;
	letter-spacing: normal;
	text-align: center;
	color: #7d4e04;
	position: absolute;
}

.RepFinderClose {
	display: none;
	position: absolute;
	width: 21px;
	height: 21px;
	right: 156px;
	top: 14px;
	background-image: url(/Portals/0/images/glyphicons.png);
	background-position: -18.02em -36.7em;
	cursor: pointer;
}
.RepFinderMainContent {
	display: table;
	width: 960px;
	background-color: #ffffff;
	box-sizing: border-box;
	margin: 10px auto 0 auto;
	position: relative;
    border-bottom: 2px solid #e5e5e5;
}
.RepFinderFilterdiv Label {
	font-family: "OpenSans-Regular";
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #9b9da2;
	font-weight: normal;
	float: left;
	width: 51px;
}

.RFfilterNav {
	float: left;
	width: auto;
}


.RepFinderFilterClose {
	width: 21px;
	height: 21px;
	background-image: url(/Portals/0/images/glyphicons.png);
	background-position: -18.02em -36.7em;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
}

.RepFinderFilterName {
	font-family: "OpenSans-SemiBold";
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #525252;
	margin-left: 1px;
	margin-right: 14px;
}

.RepFinderConsultDet h3 {
	font-family: "OpenSans-Bold";
	font-size: 21px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.29;
	letter-spacing: normal;
	color: #003865;
	min-height: 27px;
	margin: 0 0 5px 0;
}

.RepFinderConsultDet {
	float: left;
	min-width: 325px;
	box-sizing: border-box;
	padding-left: 22px;
}
.RFmobile {
	margin: 0;
	min-height: 21px;
}
.RFemail {
	margin: 0;
	min-height: 21px;
}
.RFmobileLab{
	min-width: 48px;
	display: inline-block;
	font-family: "OpenSans-SemiBold";
	font-size: 12px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.75;
	letter-spacing: normal;
	color: #525252;
}

.RFmobileVal {
	font-family: "OpenSans-SemiBold";
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: normal;
	color: #006298;
}

.RFemailLab {
	min-width: 48px;
	display: inline-block;
	font-family: "OpenSans-SemiBold";
	font-size: 12px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.75;
	letter-spacing: normal;
	color: #525252;
}

.RFemailVal {
	font-family: "OpenSans-Regular";
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: normal;
	color: #0085ca;
}
.setConsultant {
	width: 138px;
	height: 22px;
	border-radius: 22px;
	background-color: #0085ca;
	font-family: "OpenSans-SemiBold";
	font-size: 11px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.45;
	letter-spacing: normal;
	text-align: center;
	color: #ffffff;
	display: block;
	padding: 3px 0 0 0;
	margin: 10px 0 0 0;
	cursor: pointer;
	position: relative;
}
.setConsultant:hover, .setConsultant:focus, .setConsultant:active {
	text-decoration: none;
	color: #ffffff;
} 

.RepFinderImageDiv {
	width: 141px;
	height: 150px;
	background-color: #d8d8d8;
	border: solid 1px #cccccc;
	float: left;
}
.RepFinderSearchContent {
	width: 100%;
	float: left;
}

.RepFinderSearchResContent {
	display: table;
	min-width: 470px;
	margin: 30px auto 25px auto;
	padding-left: 24px;
}

.RepFinderSearchResUVContent {
	display: table;
	width: 50%;
	margin: 20px 0 0 0;
	float: left;
}

.RepFinderImageDiv img {
	width: 100%;
	height: 100%;
}
.RFSearchPreResContent {
	float: left;
	width: 100%;
	margin: 10px 0 20px 0;
}
.RFSearchPreResInnerContent {
	float: left;
	width: 50%;
	text-align: center;
	padding: 10px 0 10px 0;
	box-sizing: border-box;
}

.RFSearchPreResInnerContent:nth-child(even) {
	padding-left: 20px;
}

.RFSearchPreResInnerContent label {
	font-family: "OpenSans-SemiBold";
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #525252;
	padding: 15px 0 14px 0;
	margin: 0;
	border: 1px solid #d7d7d7;
	display: block;
	cursor: pointer;
}

.RFSearchPreResInnerContent label:hover, .RFSearchPreResInnerContent label:focus, .RFSearchPreResInnerContent label:active {
	text-decoration: none;
	color: #525252;
	border: solid 1px #0085ca;
}

.RFSearchPreResInnerContent span {
  color: #0085ca;
}
.RFSearchPreResInnerContent span:first-child {
    margin-left: 4px;
}
.RepUniConDet {
	width: 308px;
	font-family: "OpenSans-SemiBold";
	font-size: 12px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.5;
	letter-spacing: normal;
	color: #006298;
	margin: 5px 0 0 0;
}

.RepFinderSearchResUVContent:nth-child(even) {
	padding-left: 8px;
}
			
.RepFinderDropDownDiv ul li a {
	font-family: "OpenSans-SemiBold";
	font-style: normal;
	font-stretch: normal;
	line-height: 2.57;
	letter-spacing: normal;
	color: #525252;
	min-height: 36px;
	display: block;
	padding: 0 12px 0 12px;
	font-size: 14px;
}

.RepFinderDropDownDiv ul li a:hover, .RepFinderDropDownDiv ul li a:focus, .RepFinderDropDownDiv ul li a:active {
	text-decoration: none;
	background-color: #f5f5f5;
}

.setConsultant.active:after {
	content: '';
	display: block;
	width: 6px;
	height: 12px;
	border: solid #80c400;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-width: 0 2px 2px 0;
	transform: rotate(45deg);
	position: absolute;
	top: 4px;
	left: 17px;
}

.RepFinderSearchDiv .k-autocomplete .k-input {
	padding: 13px 0 14px 40px !important;
	height: 48px !important;
	border: 1px solid #cccccc !important;
	border-right: 0 !important;
	width: 542px !important;
	float: left;
	font-family: "OpenSans-SemiBold" !important;
	font-style: normal;
	font-stretch: normal;
	line-height: normal !important;
	letter-spacing: normal;
	color: #525252 !important;
	font-size: 14px !important;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.RepFinderSearchDiv .k-autocomplete:after {
	content: '';
    position: absolute;
    left: 0;
    width: 20px;
    height: 21px;
    background-image: url(/Portals/0/images/glyphicons.png);
    background-position: -18px -269px;
    left: 14px;
    top: 14px;
}
.RepFinderSearchDiv .k-autocomplete {
	width: 542px !important;
	padding: 0 !important;
    background-image: none !important;
    background-color: #ffffff !important;
}
#SchoolsAutocomplete-list.k-popup .k-list .k-item, #SchoolssecondaryAutocomplete-list.k-popup .k-list .k-item {
	padding: 15px 0 14px 20px !important;
    height: 48px;
    font-family: "OpenSans-SemiBold";
    font-style: normal;
    font-stretch: normal;
    line-height: normal !important;
    letter-spacing: normal;
    color: #525252;
    font-size: 14px;
}
#SchoolsAutocomplete-list.k-popup .k-list .k-state-hover, #SchoolssecondaryAutocomplete-list.k-popup .k-list .k-state-hover {
	background-color: #f5f5f5 !important;
	border: 0 !important;
}
#SchoolsAutocomplete-list.k-state-border-up, #SchoolssecondaryAutocomplete-list.k-state-border-up {
	padding-top: 0 !important;
}
#SchoolsAutocomplete-list, #SchoolssecondaryAutocomplete-list {
	padding: 0 !important;
	height: 246px !important;
	border: 0 !important;
	box-shadow: 0 4px 10px 1px rgba(0, 0, 0, 0.13);
}
#SchoolsAutocomplete-list .k-list, #SchoolssecondaryAutocomplete-list .k-list {
	height: 246px !important;
}
.RepFinderSearchDiv .k-autocomplete .k-input:focus{
	border: 1px solid #0085ca !important;
	border-right: 0 !important;
}
.RepFinderSearchDiv .k-autocomplete .k-input::placeholder {        
	font-family: "OpenSans-Regular";
	min-height: 19px;
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #9b9da2 !important;
}
.RepFinderSearchDiv .k-autocomplete .k-input::-webkit-input-placeholder {
	font-family: "OpenSans-Regular";
	min-height: 19px;
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #9b9da2 !important;
}
.RepFinderSearchDiv .k-autocomplete .k-input::-moz-placeholder {
	font-family: "OpenSans-Regular";
	min-height: 19px;
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #9b9da2 !important;
}
.RepFinderSearchDiv .k-autocomplete .k-input:-moz-placeholder {
	font-family: "OpenSans-Regular";
	min-height: 19px;
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	line-height: normal;
	letter-spacing: normal;
	color: #9b9da2 !important;
}

.DnnModule {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
header {
    margin-bottom: 0 !important;
}

.setConsultant.active {
    background-color: #006298;
}
.k-loading {
    background-image: url(Default/loading.gif);
    position: absolute;
    top: 72px;
    left: 50%;
}
.RepFinderSearchDiv input::-ms-clear {
   display: none;
}
.contactUsnModule.LoaderDiv {
    width: 631px !important;
    position: absolute;
    top: 0;
    left: 136px;
}

.contactUsnModule div {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    background-color: #ccc;
    top: 45%;
    border-radius: 50%;
	z-index: 111;
}
.contactUsnModule div:nth-child(1) {
    background-color: #093658;
    -webkit-animation: move 2s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}
.contactUsnModule div:nth-child(2) {
    background-color: #135d94;
    -webkit-animation: move 2s 150ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s 150ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}
.contactUsnModule div:nth-child(3) {
    background-color: #1689c6;
    -webkit-animation: move 2s 300ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s 300ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}
.contactUsnModule div:nth-child(4) {
    background-color: #4aacd7;
    -webkit-animation: move 2s 450ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
    animation: move 2s 450ms infinite cubic-bezier(0.2, 0.64, 0.81, 0.23);
}
@-webkit-keyframes move {
    0% {
        left: 0%;
    }
    100% {
        left: 100%;
    }
}
@keyframes move {
    0% {
        left: 0%;
    }
    100% {
        left: 100%;
    }
}
span.k-icon.k-loading {
    display: none !important;
}
.RepFinderNoResContent {
    font-size: 14px;
    font-family: "OpenSans-Regular";
    color: #9b9da2;
    text-align: center;
    margin-top: 30px;
}
.RFphone {
    margin: 0;
    min-height: 21px;
}

.RFphoneLab {
    min-width: 48px;
    display: inline-block;
    font-family: "OpenSans-SemiBold";
    font-size: 12px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.75;
    letter-spacing: normal;
    color: #525252;
}

.RFphoneVal {
    font-family: "OpenSans-SemiBold";
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    color: #006298;
}
/*Favorite pop up*/
.favpopup
{
    width: 662px;
    background: #fff;
    overflow: hidden;
    margin: auto;
    padding: 38px 20px 20px;
}
.favpopup h1
{
    float: left;
    margin: 0;
    font-size: 25pt;
    color: #717171;
    width: 100%;
    border-bottom: solid 2px #707070;
    clear: both;
    font-family: KievitCL_OT-Medium;
    padding-bottom: 10px;
}
.favpopup .fav-txt
{
    border: 1px solid #707070;
    width: 622px;
    clear: both;
    padding: 24px 32px;
    margin: 80px 0 12px;
    color: #707070;
    font-size: 13px;
    line-height: 20px;
}
    
.favpopup .button
{
    float: right;
}
.favpopup .fav-txt p
{
    margin: 0 !important;
}
    
.favpopup .button span
{
    font-size: 12px;
    margin-left: 12px;
    margin-right: 12px;
    margin-top: 10px;
    font-family: KievitCL_OT-Medium;
}
.favpopup .save-btn
{
    float: left;
    margin: 0 0 0 5px;
    width: 140px;
    height: 35px;
    background: #82B92D;
    color: #fff;
    font-size: 13px;
    text-align: center;
    border: 0px;
}
.save-search-name
{
    min-height: 380px !important;
}
.save-search-result
{
    min-width: 100%;
}
/*Favorite pop up End*/

.GaleMsgConHeading {
    color: #003865;
    font-size: 24px;
    font-family: "openSans-bold";
    text-align: center;
}

.GaleLocatons {
    width: 960px;
    border: 1px solid #ccc;
    padding: 20px 20px;
    margin: 20px auto 20px auto;
}

.GaleInnerText {
    font-size: 16px;
    font-family: "openSans-Regular";
    width: 685px;
    display: block;
    text-align: center;
    margin: 0 auto;
}


.galeMsgContBtn {
    background: #ffcb05;
    color: #7d4e04 !important;
    font-family: "OpenSans-SemiBold";
    margin-top: 20px;
    display: block;
    width: 200px;
    text-align: center;
    padding: 11px 10px;
    border-radius: 25px;
    font-size: 17px;
    margin: 22px auto 19px;
}

.galeMsgContBtn:hover, .galeMsgContBtn:focus, .galeMsgContBtn:active {
    color: #7d4e04 !important;
    text-decoration: none;
}

.conSearchLinkDiv {
	margin-left: 254px;
    display: table;
    width: 100%;
    padding-bottom: 9px;
}

.conSearchLinkDiv span {
    cursor: pointer;
}

.conSearchLinkDiv span:nth-child(2) {
    font-family: "OpenSans-Regular";
    font-size: 16px;
    line-height: 2.9;
    letter-spacing: -0.4px;
    color: #0085ca;
}

.conSearchLinkDiv span:first-child {
    font-family: "OpenSans-Regular";
    font-size: 16px;
    line-height: 2.9;
    letter-spacing: -0.4px;
    color: #525252;
}

#institutes {
    padding-bottom: 0 !important;
}